¿Tienes un iPhone antiguo? Apple soluciona un error grave con una actualización
Pexels

¿Tienes un iPhone antiguo? Apple soluciona un error grave con una actualización

La corrección corrige los problemas encontrados en el sistema operativo iOS 12

Apple es una compañía que ofrece un soporte postventa bastante bueno, y esto es algo que tiene muy en cuenta los usuarios. Un ejemplo de lo que decimos es que la compañía ha detectado un problema importante en iOS 12 y, por suerte, ha tomado cartas en el asunto para que los usuarios con iPhone y iPad antiguos no se vean afectados.

Los modelos que se pueden ver afectados entre los teléfonos de la compañía de Cupertino son los iPhone 5s (del 2013, nada menos), y lo que se ha detectado es un agujero que puede ser utilizado por los hackers con efectos muy negativos. Estos no son otros que poder tomar por completo el control del dispositivo. Tanto es así, que incluso se puede ejecutar cualquier aplicación en remoto que se tenga instalada, lo que es muy peligroso para los datos personales y de empresa.

Este mismo problema se detectó en iOS 15 no hace mucho y se puso solución, y ahora se realiza lo mismo en el software más antiguo que se ve afectado. Un buen ejemplo del soporte que ofrece Apple a los que tienen alguno de sus dispositivos, en este caso son el sistema operativo iOS.

Los iPhone y iPad que están potencialmente en peligro

Evidentemente, hablamos de dispositivos que son antiguos, pero que algunos tienen activos todavía como segunda unidad de trabajo e, incluso, como opción para que la utilicen los niños de la casa. La lista de modelos es la siguiente: iPhone 5S, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 y iPod touch (6.ª generación). Si tienes alguno de ellos, lo ideal es que revises la versión del sistema operativo que utilices y, si es iOS 12, tomes las medidas oportunas.

Teléfono Apple iPhpne con pantalla encendida
Pexels

Lo que se tiene que hacer es instalar el parche que desde Apple ha puesto a disposición de los usuarios y que soluciona el fallo de seguridad que afecta a los terminales de forma directa al motor de navegación de Safari (WebKit). Los hackers desde una página pueden ejecutar un código que permite tomar el control del terminal sin que el usuario lo sepa- Y, además, se ha conocido que esta vulnerabilidad ya ha sido ejecutada, por lo que es importante proceder a la actualización correspondiente.

¿Cómo actualizar el dispositivo?

Pues esto no tiene complicación alguna, ya que simplemente hay que seguir los pasos habituales que existen en los iPhone para hacer esto. Simplemente, tienes que acceder a la Configuración y, allí, ejecutar la opción Actualizar software que hay en general. Espera a que se realice la descarga y procede a la instalación (el dispositivo se reiniciará una vez). Esto es así también en los iPad. Hecho esto, ya estarás completamente a salvo y puedes seguir utilizando de forma habitual tanto los teléfonos como los tablets.

Normas
Entra en El País para participar